/*************************************
	施設予約
*************************************/
figure {
	line-height: 0;
}

.reserve_disc {
	display: flex;
	padding-bottom: 60px;
}

.reserve_disc figure {
	width: 440px;
	flex: 0 0 auto;
	margin-right: 40px;
}

.reserve_list figure {
	margin-bottom: 45px;
	text-align: center;
}

@media screen and (max-width: 750px) {
	.reserve_disc {
		padding-bottom: 10px;
		flex-direction: column;
	}

	.reserve_disc figure {
		width: 100%;
		margin-right: 0;
		margin-bottom: 15px;
	}
}

/*------------------------------------------
	テーブル
------------------------------------------*/
.table_03 {
	width: 100%;
	border-collapse: collapse;
}

.table_03 th,
.table_03 td {
	border: 1px solid #dddddd;
	text-align: center;
	padding: 20px 10px;
}

.table_03 tr.name,
.table_03 tr.time {
	color: #FFF;
}

.table_03 tr.name th,
.table_03 tr.time th {
	padding: 10px 15px;
}

.table_03 tr.name th:nth-of-type(1) {
	background: #969696;
}

.table_03 tr.name th:nth-of-type(2),
.table_03 tr.time th:nth-of-type(1),
.table_03 tr.time th:nth-of-type(2) {
	background: #62a5cc;
}

.table_03 tr.name th:nth-of-type(3),
.table_03 tr.time th:nth-of-type(3),
.table_03 tr.time th:nth-of-type(4) {
	background: #f39a9f;
}

.table_03 tr.price th {
	background: #FFF;
}

.table_03 tr.price td:nth-of-type(1),
.table_03 tr.price td:nth-of-type(2) {
	background: #f5ffff;
}

.table_03 tr.price td:nth-of-type(3),
.table_03 tr.price td:nth-of-type(4) {
	background: #fff6f9;
}

.table_03 th a {
	text-decoration: underline;
	color: #0000ff;
	font-weight: bold;
}

.table_03 th a:hover {
	opacity: 0.4;
	transition: .4s;
}

.table_03 td {
	font-weight: bold;
}

@media screen and (max-width: 750px) {
	.table_03 {
		width: 850px;
	}
}

/*------------------------------------------
	ボタン
------------------------------------------*/
.btn_area ul {
	display: flex;
	justify-content: space-around;
	padding-bottom: 30px;
}

.btn_area ul li {
	width: 250px;
}

.btn_area ul li a {
	width: 100%;
}

.contact {
	padding: 30px 0 60px;
	text-align: center;
}

.contact p {
	padding-top: 10px;
}

.contact p a {
	text-decoration: underline;
}

@media screen and (max-width: 750px) {
	.btn_area ul {
		flex-direction: column;
	}

	.btn_area ul li {
		padding-bottom: 10px;
		margin: 0 auto;
	}

	.contact {
		padding: 10px 0 30px;
	}
}

/*------------------------------------------
	施設の特徴
------------------------------------------*/
.feature_area .feature_tit {
	text-align: center;
}

.feature_area .feature_tit span {
	display: inline-block;
	padding: 5px 30px;
	background: #00a0e9;
	color: #FFF;
	font-weight: bold;
	font-size: 2.0rem;
	margin-bottom: 30px;
}

.txt_center {
	text-align: center;
	margin-bottom: 30px;
}

.txt_center span {
	color: #ff0000;
}

.pict_box {
	display: flex;
	flex-wrap: wrap;
	margin-left: -10px;
}

.pict_box li {
	display: flex;
	width: calc(100% / 2 - 10px);
	border: 1px solid #00a0e9;
	margin-bottom: 15px;
	margin-left: 10px;
	padding: 10px 10px;
	background: #f5ffff;
}

.pict_box li figure {
	width: 216px;
	flex: 0 0 auto;
	padding-right: 10px;
}

.pict_box li .feature_subtit {
	font-size: 1.8rem;
	margin-bottom: 5px;
	color: #00a0e9;
}

.kaigi_list .pict_box li {
	border: 1px solid #E1E1E1;
	background: #FFF;
}

@media screen and (max-width: 750px) {
	.feature_area .feature_tit span {
		padding: 5px 22px;
		font-size: 1.6rem;
		margin-bottom: 20px;
	}

	.pict_box {
		flex-direction: column;
		margin-left: 0;
	}

	.pict_box li {
		width: 100%;
		margin-bottom: 5px;
		margin-left: 0;
	}

	.pict_box li figure {
		width: 35%;
	}

	.pict_box li .feature_subtit {
		font-size: 1.6rem;
	}
}

/*------------------------------------------
	会議室
------------------------------------------*/
.kaigi_list .pict_box {
	padding: 40px 0 30px;
}

@media screen and (max-width: 750px) {
	.kaigi_list .pict_box {
		padding: 20px 0 20px;
	}

	.kaigi_list .table_03 {
		width: 520px;
	}
}

/*------------------------------------------
	予約_02
------------------------------------------*/
.reservation_02 .btn_area .btn a {
	padding: 10px 25px;
	font-size: 1.4rem;
}

.reservation_02 .btn_area ul {
	margin-left: -10px;
}

.reservation_02 .btn_area ul li {
	padding-left: 10px;
}

.tit_sub_01 span {
	display: inline-block;
	padding: 2px 26px;
	border: solid 1px #00a0e9;
	color: #00a0e9;
	font-weight: bold;
	font-size: 1.6rem;
	margin-bottom: 15px;
}

.reservation_02 .btn_area.check ul li {
	width: 300px;
	display: flex;
}

.reservation_02 .btn_area.check .btn {
	width: 100%;
}

.reservation_02 .btn_area.check .btn a {
	padding: 10px 25px;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.tit_sub_02 {
	font-size: 1.8rem;
	padding: 0.25em 0.5em;
	margin-bottom: 10px;
	color: #494949;
	background: transparent;
	border-left: solid 5px #00a0e9;
}

.tit_sub_02 span {
	padding-left: 15px;
	font-size: 1.4rem;
}

.method_box {
	list-style: none;
}

.method_box li {
	padding-bottom: 40px;
}

.method_box li .other_list {
	list-style: circle;
	margin-left: 2rem;
}

.method_box li .other_list li {
	padding-bottom: 10px;
}

.method_box li.cancel .table_box {
	margin-bottom: 10px;
}

.method_box li.cancel li {
	padding-bottom: 0;
}

.icon_decimal {
	list-style: decimal;
	padding: 0px 0px 0px 15px;
	margin-bottom: 40px;
	text-align: justify;
	text-justify: inter-ideograph;
}

.reservation_02 .table_02 th,
.reservation_02 .table_02 td {
	width: 50%;
}

.method_box .pay {
	padding-top: 10px;
}

.method_box .pay,
.method_box .free {
	padding-bottom: 40px;
}

.method_box .pay .table_02,
.method_box .free .table_02 {
	margin-bottom: 15px;
}

.method_box .pay ul,
.method_box .free ul {
	display: flex;
	flex-wrap: wrap;
	margin-left: -10px;
}

.method_box .pay ul li,
.method_box .free ul li {
	padding-bottom: 10px;
	padding-left: 10px;
}

.method_box .btn a {
	padding: 15px 30px;
}

.caution_box figure {
	text-align: center;
}

.caution_box .inner_list li p {
	display: inline-block;
}

.caution_box .inner_list.tenko li p {
	width: 4.2em;
}

.caution_box .inner_list li ul {
	display: inline-block;
	vertical-align: top;
}

.caution_box .inner_list li ul li {
	padding-left: 2em;
	text-indent: -1em;
}

.route_box ol {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	margin-left: -5px;
}

.route_box ol li {
	padding-left: 5px;
	padding-bottom: 5px;
}

.table_cancel {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	display: table;
	text-align: center;
}

.table_cancel tr {
	border-bottom: 1px solid #fff;
	width: 100%;
}

.table_cancel th,
.table_cancel td {
	padding: 10px 16px;
}

.table_cancel th {
	border-right: 1px solid #fff;
	font-weight: 500;
	color: #fff;
	width: 220px;
	background: #00A0E9;
}

.table_cancel td {
	background-color: #F6F6F6;
}


@media screen and (max-width: 750px) {
	.method_box li {
		padding-bottom: 15px;
	}

	.table_cancel {
		width: 600px;
	}

	.table_cancel th,
	.table_cancel td {
		padding: 4px 6px;
	}

	.reservation_02 .table_02 table {
		width: 100%;
	}

	.reservation_02 .table_02 th,
	.reservation_02 .table_02 td {
		width: 100%;
	}

	.method_box .pay ul,
	.method_box .free ul {
		padding-bottom: 20px;
	}

	.method_box .pay ul li,
	.method_box .free ul li {
		width: calc(100% / 2);
	}

	.route_box ol li {
		width: calc(100% / 2);
	}

	.tit_sub_02 span {
		padding-left: 0;
		font-size: 1.2rem;
	}

	.icon_decimal {
		padding: 0px 0px 0px 20px;
	}
}

/*------------------------------------------
	予約フォーム
------------------------------------------*/
.form {
	padding: 0 40px;
}

.form_table {
	margin-top: 5px;
}

.form_parts {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 0 10px;

	input[type="text"], select, textarea, .form_confirm {
		padding: 5px 5px;
		border: 1px solid #ccc;
		border-radius: 3px;
		outline: 0;
		font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
		color: #333;
		background-color: #fff;
		
		&.is_error {
			background-color: #ffd1dd;
		}
	}
	
	input[type="text"], textarea, .form_confirm {
		flex-grow: 1;

		&.is_time {
			max-width: 50px;
		}
	}

	select optgroup, select option {
		background-color: #fff;
	}

	textarea {
		height: 250px;
	}
}

.form_errors {
	width: 100%;
}

.form_accpt {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	text-align: center;
	gap: 5px;
}

.form_submit_btn {
	margin: 20px auto 0;
	border: 0px none;
	cursor: pointer;
	display: block;
	height: 52px;
	overflow: hidden;
	width: 200px;
	background: rgb(10, 41, 114);
	box-shadow: 0px 1px 3px rgb(102, 102, 102);
	border-radius: 5px 5px 5px 5px;
	text-decoration: none;
	color: #fff;
	font-size: 18px;
	padding: 10px 15px;
	background-image: linear-gradient(center top, rgb(13, 52, 145) 0%, rgb(10, 41, 114) 100%);
	text-shadow: none;
	transition: .4s;
	text-align: center;

	&:hover {
		opacity: 0.7;
		background: rgb(10, 41, 114);
	}

	&.is_back {
		color: rgb(10, 41, 114);
		background-image: none;
		background-color: #fff;
		border: 1px solid rgb(10, 41, 114);
		box-shadow: none;
	}
}


#tyuui {
	margin-top: 40px;
	margin-bottom: 40px;
}

#tyuui .table_box {
	margin-bottom: 10px;
}

.c_red {
	color: #F5421F;
}